Illegal transport "socket.io.js"

7 views
Skip to first unread message

Gerad Suyderhoud

unread,
Sep 20, 2010, 11:57:43 AM9/20/10
to nod...@googlegroups.com
Has anybody else run into this: Illegal transport "socket.io.js"

I'm having troubles upgrading lazeroids to the latest packages.  Here's a gist with all the information: http://gist.github.com/588119

Jaime Bueza

unread,
Sep 20, 2010, 12:35:20 PM9/20/10
to nod...@googlegroups.com
Did you install it through npm? 0.5.3 on NPM is bugged. What I did to fix it (kinda hacky) is git clone the repository (latest code), then copy it over into /usr/local/lib/node/.npm/socket.io/0.5.3/package

Also, there is a google group for Socket.IO related issues: http://groups.google.com/group/socket_io?lnk=  :)

On Mon, Sep 20, 2010 at 8:57 AM, Gerad Suyderhoud <ger...@gmail.com> wrote:
Has anybody else run into this: Illegal transport "socket.io.js"

I'm having troubles upgrading lazeroids to the latest packages.  Here's a gist with all the information: http://gist.github.com/588119

--
You received this message because you are subscribed to the Google Groups "nodejs" group.
To post to this group, send email to nod...@googlegroups.com.
To unsubscribe from this group, send email to nodejs+un...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/nodejs?hl=en.

Reply all
Reply to author
Forward
0 new messages